PENGADIAN EMAS - Bug #16460

iOS[EMAS][DASHBOARD][GOLD DASHBOARD][Wording Capitalization in Detail Tab - English] Ul
Issue ###10531

12 May 2023 12:05 PM - yap chekying

Status: Closed Start date: 12 May 2023
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

There's a title not written with the correct capitalization rules.

Issue -> Expectation
Harga rata-rata pembelian -> Harga Rata-Rata Pembelian
EMAS

w Nomor Akun Pegadaian ®
1283522620000199

Total emas (gram)

A 0.0023

Potensi untung/rugi ®
IDR-296 ¥

BELI

Harga Beli Hari Ini
IDR 602,000/ gram

HISTORI TRANSAKSI

Nominal emas (rupiah)

IDR 1,683

Harga Jual Hari Ini
IDR 732,000/ gram

DETAIL

CIF

Harga rata-
rata pembelian

Outlet Pegadaian

20 April 2025

1021723363

IDR 860,924 / gram

UPC GANG LONTAR

Jalan Lontar Bawah No.
124, Kebon Malati, Tanah
Abang, jakartaPusat, DKI

Jakarta, 23465
History

#1 - 12 May 2023 02:36 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying
#2 - 15 May 2023 09:18 AM - yap chekying

- File IMG_0489[1].PNG added

- Status changed from Resolved to Pending Close

Fixed
IMG_0489%5B1%5D.PNG

#3 - 15 May 2023 02:50 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

10531.jpg 89.6 KB 12 May 2023 yap chekying

IMG_0489[1].PNG 1.82 MB 15 May 2023 yap chekying
